none
.net version compatability?? RRS feed

  • Question

  • i hav devlopd an app using .net version 4.5...how can i mak it run in windows xp??

    saswat

    Friday, June 28, 2013 1:24 PM

Answers